"__title__" = "MobileMe";
"__description__" = "Signup and login information for Apple's MobileMe service.";
 
"email" = "Email (name@me.com)";
"member_name" = "Member Name";
"password" = "Password";
"idisk_storage" = "Available iDisk Storage";
"renewal_date" = "Renewal Date";
"activation_key" = "Activation Key";
 
